@media screen and (min-width: 1700px){
 section.banner-section {
    height: 1050px;
}   
} 

















@media screen and (max-width: 767px) {
.enter-email-section {
    padding: 50px 0px;
    position: relative;
}
.enter-email-logo img {
    max-width: 200px;
}
.magic-link-email-form-row {
    margin-top: 20px;
}
.store-detail-form-row {
    padding: 50px 20px;
    border-radius: 10px;
}
.store-detail-pricing-ctn h3 {
    font-size: 22px;
    line-height: 32px;
}
.your-order-number-email-col {
    padding-top: 10px;
    flex-wrap: wrap;
}
.your-order-number-col {
    border-right: 0px solid;
    padding-right: 0px;
    margin-right: 0px;
}
.store-detail-pricing-ctn {
    padding-top: 10px;
}
.store-detail-pricing-ctn button {
    margin-top: 20px;
}
.your-order-contact-colum {
    padding-top: 20px;
}
.enter-email-section:before {
    position: inherit;
}
.enter-email-section:after {
    position: inherit;
}
.store-number-detail-form-row {
    display: flex;
    flex-wrap: wrap;
}
.store-number-col {
    flex: 0 0 100%;
    max-width: 100%;
}
.store-location-detail-col {
    flex: 0 0 100%;
    max-width: 100%;
    padding-top: 20px;
    justify-content: flex-start;
}
.store-location-detail-col h3 {
    font-size: 18px;
    line-height: 18px;
}
.store-location-ctn p {
    font-size: 16px;
    line-height: 26px;
}
.store-number-col input#quantity {
    height: 50px;
}
.store-detail-pricing-ctn p {
    font-size: 18px;
    line-height: 28px;
}
.rent-date-row {
    flex-wrap: wrap;
}
.rent-date-col-6 {
    flex: 0 0 100%;
    max-width: 100%;
    padding-right: 0px;
    border-right: 0px solid #D9D9D9;
}
.rent-date-col-right-6 {
    flex: 0 0 100%;
    max-width: 100%;
    padding-left: 0px;
}
.store-contact-all-row {
    padding: 40px 20px 40px;
    border-radius: 10px;
    margin-top: 20px;
}

div#calendar_content {
    border-radius: 0 !important;
    width: 100% !important;
}
div#calendar_weekdays >div {
    width: 42px !important;
    height: 42px !important;
    line-height: 42px !important;
}
div#calendar_content div.blank {
    height: 42px !important;
    width: 42px !important;
    line-height: 42px !important;
}
div#calendar_content >div {
    height: 42px !important;
    width: 42px !important;
    line-height: 42px !important;
}
div#calendar_weekdays {
    width: 100% !important;
}
div#calendar {
    width: 100% !important;
}
.calendar-slide-icon {
    position: absolute;
    right: 0%;
    top: -10px;
    width: 100px;
}
.select-drop {
    padding-bottom: 0px;
}
.textarea-drop {
    padding-top: 20px;
}
.drop-off-col h3 {
    font-size: 22px;
    line-height: 32px;
    margin-bottom: 20px;
}
.rent-date-row {
    padding: 0px 0px 25px;
}
.delivery-location-details-row {
    padding-top: 20px;
}
.delivery-subtotal-row {
    flex-wrap: wrap;
}
.total-drop-colum {
    padding-bottom: 0px;
}
.drop-off-col {
    padding-top: 20px;
}
.delivery-subtotal-col.delivery-subtotal-right-col {
    width: 100%;
    margin: 0;
}
.delivery-subtotal-right-col button {
    padding: 15px 50px;
    width: 100%;
    margin-top: 20px;
}
.rent-dates-top-heading {
    padding: 0px 0px 15px 0;
}
.order-summary-manager-fedex-col {
    display: flex;
}
.order-summary-equipment-inner-colum p {
    font-size: 16px;
}
.order-summary-manager-fedex-col input#quantity {
    margin-left: 20px !important;
    margin-top: 0px;
    font-size: 14px;
    width: 110px;
}
.price-btn-colum p strong {
    font-size: 16px;
    color: #3E606F;
}
.order-summary-equipment-inner-colum {
    padding-top: 10px;
}
.order-summary-total-drop-left-col p strong {
    font-size: 16px;
}
.order-summary-total-drop-right-col p {
    font-size: 16px;
    color: #000000;
}
.store-number-col label {
    font-size: 16px;
    line-height: 26px;
}
.rent-dates-top-heading h2 {
    font-size: 22px;
    line-height: 32px;
}
.place-order-btn-col button {
    margin-top: 0;
}
.order-summary-manager-fedex-col label br {
    display: none;
}



.magic-link-email-form-col {
    padding: 40px 20px;
    border-radius: 10px;
}
.magic-link-email-form-col h5 {
    font-size: 20px;
    line-height: 30px;
}
.magic-link-email-form-col p {
    font-size: 16px;
    line-height: 26px;
    padding: 10px 0 20px;
}
.copy-text {
    padding: 20px 15px;
    margin-top: 25px;
}
.magic-link-email-btn button {
    font-size: 16px;
    padding: 15px 40px;
}
.copy-text-inner-label label {
    font-size: 16px;
    line-height: 26px;
}
.copy-text-inner-input {
    margin-top: 15px;
}
.copy-text-inner-input input.text {
    font-size: 13px;
    padding: 15px 40px 15px 10px;
}
.copy-text-inner-input button {
    height: 26px;
    width: 25px;
    right: 20px;
    padding: 0;
}
.event-inpute-name {
    width: 100%;
    padding: 0;
}
.store-contactinput input {
    margin-bottom: 0px;
}
.store-inpute-contact input:last-child {
    margin: 0;
}
.store-contact-off-col h3 {
    margin-bottom: 10px;
    font-size: 20px;
    line-height: 30px;
}
.enter-email-form-row {
    margin-top: 20px;
    flex-wrap: wrap;
}
.enter-email-form-col-6 {
    flex: 0 0 100%;
    max-width: 100%;
}
.enter-email-form-col-right-6 {
    padding: 35px 20px;
    border-radius: 10px;
    margin-top: 30px;
}
.enter-email-form-right-ctn h5 {
    font-size: 20px;
    line-height: 30px;
}
.enter-email-form-fild {
    padding-top: 15px;
}
.enter-email-form-fild input#email {
    font-size: 16px;
    height: 50px;
    width: 100%;
    padding: 10px 20px;
    margin-bottom: 20px;
}
.enter-email-form-fild button {
    font-size: 16px;
    padding: 15px 30px;
}
.enter-email-form-col-6 h1 {
    font-size: 40px;
    line-height: 50px;
    text-align: center;
}

.available-products-row {
    padding: 60px 20px;
    margin-top: 20px;
}
.available-products-top-heading-row {
    margin-bottom: 30px;
}
.delivery-subtotal-col h3 {
    font-size: 19px;
}

.available-products-table-col {
    overflow: scroll;
    overflow-x: auto;
}
.page-template-register-form article#post-47 {
    padding: 50px 0;
}
.woocommerce-MyAccount-navigation>ul {
    padding: 0 !important;
}
.admin-bar article#post-27 {
    padding: 50px 0;
}	
.woocommerce-account article#post-27 {
    padding: 50px 0;
}	
	
	
	
	
	
	
	
	
}